/* Helper Application */
"downloadApp" = "%@ laden";

/* Description */
"actionDescription" = "Bitte folge diesen Schritten: /// ➜ Öffne <applicationName> auf Deinem iPhone // ➜ Stelle sicher, dass WLAN Freigabe aktiviert ist.";
